@font-face {
  font-family: 'FranklinGothicExtraCondensedBT';  
  src: url('../fonts/franklin_gothic_extra_condensed_bt-webfont.ttf');
  src: url('../fonts/franklin_gothic_extra_condensed_bt-webfont.eot');
  src: url('../fonts/franklin_gothic_extra_condensed_bt-webfont.svg');
  src: url('../fonts/franklin_gothic_extra_condensed_bt-webfont.woff');
}
@font-face {
  font-family: 'FranklinGothicExtraCondensed';  
  src: url('../fonts/franklin_gothic_extra_condensed-webfont.ttf');
  src: url('../fonts/franklin_gothic_extra_condensed-webfont.eot');
  src: url('../fonts/franklin_gothic_extra_condensed-webfont.svg');
  src: url('../fonts/franklin_gothic_extra_condensed-webfont.woff');
}
  
#header2{
  width:400px;
  float:left;
  padding-top: 0;
}
#header-login{
  float:right;
  margin-top: 30px;
  margin-left: 0;
}
#header-login .btn-submit-k {
  float: none;
  /*padding-left: 20px;
  padding-right: 20px;*/
  display: inline-block;
  text-align: center;
  width: 100%;
}
#header-login {
  font-size: .8em;
  position: relative;
}
#header-login a {
  color: #3C6264;
}
#header-login form{
  width:100%;
}
#header-login .alert {
  margin-bottom: 10px;
  padding: 5px 10px;
  font-size: 11.2px;
}

body {
    padding-top: 0px;
    padding-bottom: 40px;
    background: url(../img/default/background.jpg);
    font-family: verdana;
      color: #2a2823;
}
html,body{
  height: auto;
  overflow-x:hidden;
}
.draggable3{
  cursor: move;
  display:block; 
  top:100px;
  left: 30px;
  margin-right: 0;
  width:252px;
}
.red{
  color: #eb402f;
}
.color-red{
  color: #eb402f;
}
.modal{
  padding: 20px;
}
.logo-topo{
  height: 100px;
}
.navbar .nav{
  margin: 0;
}
.modal-mask{
  display:none; 
  position: absolute; 
  left: 0;
  right: 0;
  bottom: 0;
  top: 0; 
  background: rgba(230,230,230,0.9); 
  overflow: hidden; 
  z-index: 999;
  height: 100%;
}
.background2{
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  padding: 50px;
  border: 1px solid #c3c3c3;
  -moz-box-shadow: inset 4px 4px 6px #c3cccf;
  -webkit-box-shadow: inset 4px 4px 6px #c3cccf;
  box-shadow: inset 4px 4px 6px #c3cccf;
  background: url(../img/default/background2.jpg);
}
.hr-form{
  margin: 10px 0 20px 0;
  border-bottom: 1px solid #dde0e8;
  border-top: 1px solid #f6f6f6;
}
.alert{
  font-size: 12px;
}
.hbase{
  font-family: FranklinGothicExtraCondensed;
  color: #505050;
  letter-spacing: 1px;
  text-shadow: 0 1px 0 #ffffff;
}
.right{
    float: right;
}
.left{
    float: left;
}
.txt-red{
  color: #eb402f;
}
.esqueci-senha{
  width: 100%;
  text-align: right;
  display: inline-block;
}
.esqueci-senha a{
  font-size: 12px;
  color: #464749;
  text-decoration: underline;
}
hr{
    margin: 5px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #bbb;
}
.divisao{
    margin: 5px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #bbb;
}
/* Custom container */
.container-base {
    margin: 0 auto;
    max-width: 980px;
    width: 100%;
}

.accordion-group{
  margin-bottom: 15px;
}

.accordion-group{
  background-color: #f2f8fc;
}

.accordion-group a{
  color: #404040;
  font-weight: bold;
}

.accordion-body{
  background: #ffffff;
}

/* Main marketing message and sign up button */
.jumbotron {
    margin: 60px 0;
    text-align: center;
}
.jumbotron h1 {
    font-size: 72px;
    line-height: 1;
}
.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
    margin: 60px 0;
}
.marketing p + h4 {
    margin-top: 28px;
}
.carrossel {
  float: left;
}
#cf-desc{ height:980px;}
#seja-parceiro {
  float: left;
  text-align: center;
}
#seja-parceiro .btn-seja-perceiro {
  display: inline-block;
}
/*.social{
    width: auto;
    height: auto;
}*/
/*Social icons*/
.social{
    /*padding-top: 22px;*/
    margin: 0;
    list-style: none;
    /*float: left;*;*/
    /*margin: 0 auto;*/
    width: 105px;
}
.social li{
    float: left;
    margin: 0;
    padding: 0;
    margin-right: 6px;
}
.facebook-icon{
    width: 29px;
    height: 29px;
    display: block;
    background-image: url(../img/default/facebook.png);
}
.twitter-icon{
    width: 29px;
    height: 29px;
    display: block;
    background-image: url(../img/default/twitter.png);
}
.rss-icon{
    width: 29px;
    height: 29px;
    display: block;
    background-image: url(../img/default/rss.png);
}
.email-icon{
    width: 29px;
    height: 29px;
    display: block;
    background-image: url(../img/default/email.png);
}
.box-info-contato .span6{
    padding-left: 20px;
}
/*Procurar*/
#img-text-procurar{
  text-align: center;
  min-height: auto;
  margin-bottom: 5px;
}
.label-procurar{
  width:85px ;
  height: 15px;
  margin: 0 auto;
  display: block;
  background-image: url(../img/default/procurar.png);
}
#form-procurar{
  margin: 0;
}
#form-procurar form{
  margin: 0;
  width: 235px;
  height: 36px;
  margin: 0 auto;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
  color: #555555;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#form-procurar form input[type=text]{
  border: 0;
  margin: 0;
  background: none;
  box-shadow: none;
  width: 188px;
  float: left;
  height: 28px;
}
.btn-busca{
  border: 0;
  background: none;
  width: 35px;
  height: 36px;
  float: right;
  background-image: url(../img/default/btn-busca.png);
}

.cadastrese{
    background: url(../img/default/login03.png) no-repeat;
    position:relative;
    left:0px;
    width: 197px;
    height: 65px;
    display: block;
    float:left;
    margin-left: 0;
}
.ou{
  position:relative;
  width: 25px;
  height: 65px;
  display: block;
  /*background:url(../img/default/login03.png) -174px 0px no-repeat;*/
  left:171px;
}
.cadastreselogin{
  position:relative; 
  top:-36px;
  right:0px;
  float:right;
}
.cadastreses{
    background-image: url(../img/default/cadastresuaempresa.png);
    width: 214px;
    height: 60px;
    display: block;
    margin-top: 5px;
}

.box-logado{
    /*width: 158px;*/
    width: 500px;
    height: 40px;
    display: block;
    margin-top: 22px;
    font-size: 20px;
    float: right;
    text-align: right;
}

/*NAVEGAÃ‡Ã‚O*/
.navbar{
  margin-bottom: 0;
  font-size: 22px;
  background: none;
  font-family: FranklinGothicExtraCondensedBT;
  padding-top: 10px;
}
.navbar-inner{
  border: 0;
  box-shadow: none;
  background: none;
  background-color: none;
}
.active-iten{
  display: none;
  height: 8px;
  width: 100%;
  background-color: #a8d5d7;
  webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
-moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}
.nav li.active .active-iten{
  display: block;
}
.navbar .nav > li.active a{
  background: none;
  border: 0;
  box-shadow: none;
  color: #404040;
}
.navbar .nav  li:hover .active-iten{
  display: block;
}
.navbar .nav > li.active a:hover{
    background: none;
  border: 0;
  box-shadow: none;
  color: #404040;
}
.navbar .nav > li{
  padding: 0px 30px;
  border-right:1px solid #abb0b0;
  height: 36px;
}
.navbar .nav > li:first-of-type{
  padding-left: 0;
}
.navbar .nav > li:last-of-type{
  border: 0;
  padding-right: 0;
}
.navbar .nav > li > a {
  padding: 4px 0;
  color: #404040;
}

/*box-mensagen*/
.box-mensagen{
  float: right;
  width: 265px;
  height: 45px;
  background:url('../img/default/box-mensagen.png');
  position: absolute;
  margin-top: -7px;
  margin-left: 35px;
  padding-top: 32px;
  padding-left: 10px;
  z-index: 99;
}
.box-mensagen p{
  margin: 0;
  font-family: Verdana;
  font-weight:bold;
  word-spacing: -2px;
  font-size: 12px;
}
.box-mensagen .branco{
  color: white;
  word-spacing: 2px;
}
.logo-principal{
  padding: 17px 0 45px 0;
  width: 70%;
}
.logo-footer{
  float: left;
}

/*HOME*/
#content{
    padding: 10px 0 10px 0;
}
#participe .participe:first-of-type{
    border-right: 1px solid #abafb0;
}
#participe .participe{
    width: 47%;
    height: auto;
    padding: 0 10px 20px 10px;
    float: left;
    margin: 20px 0;
}
.participe .box-icon-competicao{
    text-align: center;
    padding-bottom: 10px;
}
.participe .box-text-competicao{
    text-align: center;
    color: #404040;
}
.box-text-competicao .titulo{
    font-family: FranklinGothicExtraCondensed;
    font-size: 50px;
    letter-spacing: 2px;
}
.btn-participe{
    width: 135px;
    height: 33px;
    display: block;
    background: url('../img/default/btn-participe.png') 2px 2px no-repeat;
    margin: auto;
    margin-top: 15px;
    font-family: FranklinGothicExtraCondensed;
    font-size: 24px;
    color: #fff;
    padding-top: 12px;
    text-align: center;
}
.btn-participe.vai{background: url('../img/default/_btn-participe.png') 2px 2px no-repeat;}
.btn-participe:hover{
    color: #fff;
}



/*Footer*/
/*.map-nav:first-of-type{
  margin-left: 50px;
}*/

.footer{
  /*padding-top: 10px;*/
  /*padding-bottom: 20px;*/
  width:1000px;
  margin:0 auto;
}

.footer div .map-nav{
  float: left;
  margin-top: 28px;
}

.map-nav{
  margin: 0;
  padding: 0;
  width: 150px;
  font-family: verdana;
  font-size: 11px;
  margin-left: 50px;
}
.map-nav li{
  list-style-image:url('../img/default/list-style-image.gif');
  -webkit-border-image:url(../img/default/border-image.gif) 30 30 round; /* Safari 5 */
  -o-border-image:url(../img/default/border-image.gif) 30 30 round; /* Opera */
  border-image:url(../img/default/border-image.gif) 30 30 round;
  border-top: 0;
}
.map-nav li a{
  color: #2a2823;
}

.footer2{
  font-size: 10px;
  text-align: left;
}
.box-newslatter-footer{
  width: 172px;
  float: right;
  margin-top: 28px;
}
#form-newslatter-footer{
  width: 172px;
  float: left;
  margin-bottom: 10px;
  
}
.box-newslatter-footer #email-ns{
  width: 120px;
  height: 20px;
  float: left;
  background: #404040;
  -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 0px 0px;
border: 0;
margin: 0;
color: white;
}
.box-newslatter-footer #btn-ns{
  margin: 0;
  height: 28px;
  width: 39px;
  float: right;
  background: #404040;
  border: 0;
  font-size: 11px;
  color: white;
}


/*OUTROS*/
.chamada-empresa{
  width: 1000px;
  height: 79px;
  position: fixed;
  z-index: 99;
  top: 295px;
  right: -600px;

}
.chamada-empresa .ce-1{
  height: 79px;
  width: 227px;
  background-image: url('../img/default/chamada-empresa.png');
  background-repeat: no-repeat;
  position: absolute;
  z-index: 99;
}
.chamada-empresa .ce-2{
  float: left;
  width: 100%;
  height: 79px;
  background: url('../img/default/bg-chamada-empresa.png') repeat-x;
  position: absolute;
  margin-left: 227px;
}
.chamada-empresa .ce-1 .ce-1a{
    font-family: FranklinGothicExtraCondensedBT;
    font-size: 26px;
    color: white;
    margin-top: 11px;
    margin-left: 13px;
    float: left;
}
.chamada-empresa .ce-1 .ce-1b{
  color: #404040;
  font-size: 14px;
  padding: 7px 0 0 20px;
  display: block;
  float: left;
  text-decoration: none;
}
#video-home{
    margin-bottom: 10px;
}
#video-home iframe{
    width: 100%;
    height:550px;
}

/*Parceiros*/
#parceiros .titulo{
  font-size: 18px;
  color: #404040;
}
#parceiros .logos img{
  margin-bottom: 5px;
}
#seja-parceiro{
  padding-left: 10px;
  width: 229px;
  height: 174px;
  display: inline-block;
}
#seja-parceiro .btn-seja-perceiro{
  background: url('../img/default/seja-parceiro.png');
  width: 203px;
  height: 34px;
  display: block;
  font-size: 24px;
  color: #fff;
  font-family: FranklinGothicExtraCondensed;
  text-align: center;
  padding-top: 15px;
}
#seja-parceiro .txt a{
  color:#404040;
  font-size: 14px;
  text-align: center;
  width: 203px;
  display: block;
}
/*Quem somos home*/
#quem-somos-home .box{
  padding: 10px 20px;
  background: #fff;
  margin-top: 10px;
  min-height: 330px;
}
.depoimento .back{
  position: absolute;
  margin-top: 10px;
  margin-left: 10px;
}
.depoimento .txt{
  margin-top: 40px;
  margin-left: 70px;
  position: absolute;
  z-index: 2;
  width: 330px;
  height: 210px;
}

.depoimento .ass{
  text-align: right;
  margin-top: 270px;
  margin-right: 22px;
}

/**QUEM SOMOS PAGE*/
.box-shadow-back{
  /*width: 976px;*/
  width: 100%;
  height: auto;
}
.box-shadow-back .s1{
  float: left;
}
.box-shadow-back .s2{
  float: left;
}
.box-shadow-back .s3{
  float: left;
}
.box-shadow-back .s1{
  background: url('../img/default/box-shadow-back_01.png');
  background-repeat: no-repeat;
  height: 19px;
  width: 100%;
  /*width: 976px;*/
}
.box-shadow-back .s2{
  background: url('../img/default/box-shadow-back_02.png');
  background-repeat: repeat-y;
  /*width: 878px;*/

  padding: 0 50px;
}
.box-shadow-back .s3{
  background: url('../img/default/box-shadow-back_03.png');
  background-repeat: no-repeat;
  height: 23px;
  width: 100%;
  /*width: 976px;*/
}
.box-shadow-back .titulo{
  text-align: center;
  font-size: 60px;
  padding-top: 20px;
}
.box-shadow-back .txt{
  padding-top: 0px;
  padding-bottom: 20px;
}
#oquee-crowdsourcing{
  /*margin-top: 70px;*/
  margin-bottom: 70px;
}
.mdg-logo{
  background: url('../img/default/mdg.png') no-repeat;
  width: 54px;
  height: 48px;
  display: block;
  margin:20px auto;
  margin-bottom: 30px;
}

.cp-box-item {
width: 271px;
height: auto;
}
/*COMO FUNCIONA - PAGE*/
.cf-box-item{
  width: 271px;
  height: auto;
  margin: 70px 0 0 0;
}
.cp-box-item:first-of-type{
  float: left;
}
.cp-box-item:last-of-type{
  float: right;
}
.cf-box-item .img-competicao, .cp-box-item .img-competicao{
  margin: 0 auto;
  display: block;
  width: 186px;
  height: 317px;
  background: url('../img/default/cf-competicao.png');
}
.cf-box-item .img-competicao p, .cp-box-item .img-competicao p{
  margin-top: 227px;
  float: left;
  text-align: center;
  width: 165px;
  font-family: FranklinGothicExtraCondensed;
  font-size: 25px;
  letter-spacing: 2px;
  color: #3b100c;
}
.cf-box-item .img-ideia, .cp-box-item .img-ideia{
  margin: 0 auto;
  display: block;
  width: 186px;
  height: 317px;
  background: url('../img/default/cf-ideia.png');
}
.cf-box-item .img-ideia p, .cp-box-item .img-ideia p{
  margin-top: 205px;
  float: left;
  text-align: center;
  width: 165px;
  font-family: FranklinGothicExtraCondensed;
  font-size: 25px;
  letter-spacing: 2px;
  line-height: 25px;
  color: #2b3838;
}
.cp-box-item .box-item {
width: 271px;
margin-top: 20px;
}
.cp-box-item .box-item .s1{
  height: 26px;
  background: url('../img/default/box-min-back_01.png');
}
.cp-box-item .box-item .s2{
  display: block;
  background: url('../img/default/box-min-back_02.png');
  background-repeat: repeat-y;
  padding: 0 20px;
  color: #404040;
}
.cp-box-item .box-item .s3 {
  height: 26px;
  background: url('../img/default/box-min-back_04.png');
}
.cp-box-item .box-item{
  height: 26px;
  background: url('/img/default/box-min-back_01.png');
}
.cf-box-item .box-item{
  width: 70%;
  float:right;
}
.cf-box-item .box-item .s1{
  height: 26px;
  background: url('../img/default/top-agencie.png');
}
.cf-box-item .box-item .s2{
  display: block;;
  background: url('../img/default/meio-agencie.png');
  background-repeat: repeat-y;
  padding: 0 20px;
  color: #404040;
}
.cf-box-item .box-item .s2 h1{
  margin-top: 0;
}
.cf-box-item .box-item .s3{
  height: 26px;
  background: url('../img/default/bottom-agencie.png');
}

/*COMPETIÃ‡Ã‚O - PAGE*/
#competicao-box{
  margin-top: 30px;
}
#competicao-item{
  float: left;
}
#competicao-item .c-desc{
  min-height: 140px;
}
#competicao-item .c-desc .logo-empresa{

}
.sem-logo-empresa{
  background: url('../img/default/logo-competicao.png');
  width: 161px;
  height: 140px;
  float: left;
}
.com-logo-empresa{
  background: url('../img/default/back-logo-empresa.png');
  width: 161px;
  height: 140px;
  float: left;
}
.com-logo-empresa img{
  margin-top: 22px;
  margin-left: 22px;
}
#competicao-item .c-desc .item{
  margin-left: 30px;
  margin-top: 40px;
  float: left;
  width: 28%;
}
#competicao-item .c-desc .btn-participe-comp{
  float: right;
  margin-top: 40px;
}
.c-briffing{
  padding-bottom: 40px;
  font-size: 15px;
  line-height: 21px;
}
#competicao-briffing .span12{
  margin-left: 0;
}
#competicao-briffing .c-btn{
  font-size: 15px;
  font-weight: bold;
  text-align: right;
  display: inline-block;
  width: 100%;
  margin-bottom: 30px;
}
#competicao-briffing .c-btn img{
  float: right;
  margin-left: 20px;
}

#paginacao{
  padding-top: 40px;
}
#paginacao .btn-left{
  display: inline-block;
  float: left;
}
#paginacao .btn-left img{
  float: left;
  margin-top: -2px;
  margin-right: 8px;
}
#paginacao .btn-right{
  display: inline-block;
  float: right;
}
#paginacao .btn-right img{
  float: right;
  margin-top: -2px;
  margin-left: 8px;
}
#paginacao a{
  font-size: 26px;
  font-family: FranklinGothicExtraCondensed;
  color: #404040;
}
#numeracao{
  float: right;
  text-align: right;
  padding-right: 12px;
  width: auto;
}
#numeracao .active{
  font-size: 26px;
  font-family: FranklinGothicExtraCondensed;
  color: #909090;
}
.competicao-list-item{
  margin-bottom: 30px;
}
/*AGENCIE SUA IDEIA - PAGE*/
#ag-ideia .cf-box-item{
  width: 100%;
  height: auto;
}


#ag-ideia .cf-box-item .clique-aqui{
  display: none;
}
#ag-ideia .cf-box-item p .clique-aqui{
  text-decoration: none;
}
#ag-ideia .cf-box-item p:hover .label-txt{
  display: none;
}
#ag-ideia .cf-box-item p:hover .clique-aqui{
  display: block;
}
/*comercial*/
#ag-ideia .cf-box-item .img-comercial{
  display: block;
  width: 30%;
  height: 162px;
  float:left;
  background: url('../img/default/cf-competicao.png') bottom left no-repeat;
}
#ag-ideia .cf-box-item .img-comercial p{
  text-align: center;
  width: 165px;
  font-family: FranklinGothicExtraCondensed;
  font-size: 30px;
  line-height: 32px;
  letter-spacing: 2px;
  margin: 53px 0 3px 5px;
}
#ag-ideia .cf-box-item .img-comercial p a{
  color: #fff;
}


/*slogan*/
#ag-ideia .cf-box-item .img-slogan{
  margin: 0 auto;
  float:left;
  display: block;
  width: 186px;
  height: 161px;
  background: url('../img/default/cf-slogan.png') bottom center no-repeat;
}
#ag-ideia .cf-box-item .img-slogan p{
  text-align: center;
  width: 165px;
  font-family: FranklinGothicExtraCondensed;
  font-size: 30px;
  line-height: 32px;
  letter-spacing: 2px;
  margin: 45px 0 3px 5px;
}
#ag-ideia .cf-box-item .img-slogan p a{
  color: #fff;
}


/*internet*/
#ag-ideia .cf-box-item .img-internet{
  margin: 0 auto;
  display: block;
  width: 186px;
  float:left;
  height: 162px;
  background: url('../img/default/cf-ideia.png') bottom center no-repeat;
}
#ag-ideia .cf-box-item .img-internet p{
  text-align: center;
  width: 165px;
  font-family: FranklinGothicExtraCondensed;
  font-size: 30px;
  line-height: 32px;
  letter-spacing: 2px;
  margin: 55px 0 3px 5px; 
}
#ag-ideia .cf-box-item .img-internet p a{
  color: #2b3838;
}
.label-ideia-bottom{
  padding: 10px 20px;
  float: right;
  background: url('../img/default/back-dark-line.jpg') repeat-x;
  color: #fff;
  font-weight: bold;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-top: 100px;
}
/* Box InovaÃ§Ã£o */
#ag-ideia .cf-box-item .img-inovacao{
  margin: 0 auto;
  display: block;
  width: 30%;
  float:left;
  height: 162px;
  background: url('../img/default/in-ideia.png') bottom left no-repeat;
}
#ag-ideia .cf-box-item .img-inovacao p{
  margin-top: 55px;
  text-align: center;
  width: 165px;
  font-family: FranklinGothicExtraCondensed;
  font-size: 30px;
  line-height: 32px;
  letter-spacing: 2px;
  margin-left: 0px;  
}
#ag-ideia .cf-box-item .img-inovacao p a{
  color: #2b3838;
}

/*CONTATO*/
.box-form{
  /*width: 976px;*/
  width: 100%;
  height: auto;
}
.box-form div{
  float: left;
}
.box-form .s1{
  background: url('../img/default/back-form_01.png');
  background-repeat: no-repeat;
  height: 19px;
  width: 100%;
  /*width: 976px;*/
}
.box-form .s2{
  background: url('../img/default/back-form_02.png');
  background-repeat: repeat-y;
  /*width: 878px;*/  
  padding: 0 50px;
}
.box-form .s3{
  background: url('../img/default/back-form_03.png');
  background-repeat: no-repeat;
  height: 23px;
  width: 100%;
  /*width: 976px;*/
}
.box-form .titulo{
  text-align: center;
  font-size: 60px;
  padding-top: 20px;
}
.box-form .txt{
  padding-top: 0px;
  padding-bottom: 20px;
}

/*PAGE CONTATO*/
.box-info-contato{
  margin-top: 30px;
  font-size: 15px;
  color: #404040;
  width: 100%;
  padding: 0;
  padding-bottom: 30px;
  min-height: 20px;
  max-height: auto;
}
.box-info-contato div{
  float: left;
}
.box-info-contato .border-right{
  border-right: 3px solid #a5ced1;
}
.box-info-contato:first-of-type{
  padding-left: 15px;
}
.line-border-right{
  border-right: 3px solid #a5ced1;
  height:80px; 
  width: 50%;
}

#fale-conosco{

}
#fale-conosco .legend-submit{
  float: left;
  color:#404040;
  font-size: 12px;
  margin: 0;
  text-align: right;
  margin: 0 10px 0 35px;
  line-height: 16px;
}
.btn-submit-k{
  background:#40CD28;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  color:#404040;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 14px;
  font-weight: bold;
  float: left;
}
.btn-submit-k:hover{
 background:#40CD28;
}

.btn-submit-k2{
  background:#40CD28;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  color:#404040;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 14px;
  font-weight: bold;
  float: left;
  color: #fff;
}

.btn-submit-k2:hover{
 background: #40CD28;
 color: #fff;
}
.controls-file-input .box-file-input{
  min-height: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-right: 20px;
  display: block;
}
.controls-file-input .help-block{
  padding-top: 4px;
  float: left;
width: 100%;
}
.controls-file-input .file-input-wrapper{
  background: url('../img/default/bg2-btn-azul.jpg');
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  color:#404040;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 14px;
  font-weight: bold;
  float: left;
  color: #fff;
  text-shadow:none;
  font-size: 12px;
}
.controls-file-input .file-input-wrapper:hover{
  background: url('../img/default/bg2-btn-azul.jpg');
  color:#fff;
}
#fale-conosco .control-group{
  width: 100%;
  margin-bottom: 12px;
}
#fale-conosco .controls{
  padding: 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #f2f8fc;
}
#fale-conosco .controls input{
  width: 300px;
  height: 25px;
  margin: 0;
  font-family: Verdana;
  font-size: 15px;
}
#fale-conosco .controls select{
  width: 315px;
  height: 35px;
  padding-top:8px; 
  margin: 0;
  font-family: Verdana;
  font-size: 15px;
}
#fale-conosco .controls textarea{
  width: 315px;
  height: 145px;
  padding-top:8px; 
  margin: 0;
  font-family: Verdana;
  font-size: 15px;
  resize:none;
}
#fale-conosco .controls .error{
  padding-top: 5px;
  color: #eb402f;
}
#fale-conosco .controls input:focus{
  border-color: rgba(200, 200, 200, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 1px 5px rgba(50,50,50,.2);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 1px 5px rgba(50,50,50,.2);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 1px 5px rgba(50,50,50,.2);
}
.bxvideo{ width:780px; margin:15px auto; }
#iten-social{
  width:100%;
  clear:both;
  float:none;
  margin-bottom: 20px;
}
#iten-social .social{
  margin: 0 auto;
}
#busca-topo{ display:none;}
/*----979PX*/
@media (max-width: 979px) {
  #header2{ width: 280px; margin-left: 0px; }
  #header-login{ width:430px; margin-top: 19px;}
  body{
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav{
    width: 100%
  }
  .navbar{
      font-size: 20px;
    }
  #busca-topo{
    width:20%;
  }
  #cadastrese{
    float:right;
    width:320px;
  }
  .box-mensagen{
    display: none;
  }
  .chamada-empresa{
      margin-left: 40px;
    }
  #parceiros .logos img{
    width: 226px;
    height: auto;
  }
  #competicao-item .c-desc .item{
    margin-left: 60px;
    margin-top: 5px;
  }
  #competicao-item .c-desc .btn-participe-comp{
    float:left;
    margin-top: 5px;
    margin-left: 60px;
  }
  .navbar .nav > li{
      padding: 0 30px;
    }

  .bxvideo{ width:100%; }
  .logo-footer{ display:none;}
  .map-nav{ width:25%; margin-left: 20px; margin-right: 20px;}
  .footer { width:100%;}
  .footer .span10{ width:75%;}
  .footer .span2{ width:25%;}
}
#header{
  height: auto;
  padding-top: 25px;
}
@media (max-width: 770px) {
  #header2{
    width:100%;
    text-align: center;
  }
  #header-login{
    margin: 0 auto;
    float: none;
  }
}
/*------767PX*/
@media (max-width: 800px) {

    .right{
        float: left;
    }
    .left{
        float: left;
    }
   
    .social{
      padding-top: 0;
    }
    #iten-social{
     
     
    }
    #busca-topo{
      float:left;
      width:20%;
    }
    #img-text-procurar{
      display: none;
    }
    .box-busca{
      float: right;
    }
    .label-procurar{
      margin: 0 ;
    }
    #form-procurar form{
      margin: 0;
    }
    #cadastrese{
      position: relative;
      width:320px !important;
      float:right;
    }
    .cadastrese{
      margin: 0;
    }
    .box-mensagen{
      margin: 0;
      margin-left: -300px;
    }
    .box-cadastrese{
      width:100%;
      position: relative !important;
    }
    .logo-principal{
      padding: 20px 0;
    }
    .navbar .nav > li{
      padding: 0 25px;
      font-size:18px;
    }
     .bxvideo{ width:100%; }

    
    /*Footer*/
    .box-newslatter-footer{
     float: left;
     margin-left: 0px;
     margin-top: 20px;
    }
    
    .chamada-empresa{
      margin-left: 600px;
      margin-top: -150px;
    }
    #video-home iframe{
        width: 100%;
        height:400px;
    }
    
    #participe .participe{
     float: left;
     width: 100%;
    }
    #participe .participe .box-icon-competicao{
      float: left;
      width: 124px;
    }
    #participe .participe .box-text-competicao{
      float: right;
      width: 75%;
      text-align: left;
    }
    #participe .participe .box-text-competicao .btn-participe{
      float: left;
    }
    #participe .participe:first-of-type{
      border: 0;
      border-bottom: 1px solid #abafb0;
    }
    #parceiros .logos img{
      width: 150px;
      height: auto;
    }
    #competicao-item .c-desc .btn-participe-comp{
      float: right;
      margin-top: 5px;
      margin-left: 0;
    }
    .box-info-contato .border-right{
      border-right: 0px;
    }
    .box-info-contato .span6{
      padding-bottom: 10px;
    }
    .carrossel a{ width:32%; display:block; margin-bottom: 15px; float:left;}
    .carrossel img{ width:100%; display:block;}
    
    .map-nav{ width:38%; margin-left: 20px; margin-right: 20px;}
    .footer { width:100%;}
    .footer .span10{ width:75%; float:left;}
    .footer .span2{ width:25%; float:right;}
    #competicao-item .c-desc .btn-participe-comp{ float:right;}
}



/*FancyBox*/
#fancybox-outer{
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: rgba(0, 0, 0, 0.03);
}
#fancybox-content{
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
#fancybox-wrap{
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: rgba(0, 0, 0, 0.03);
}

/*form cadastro*/
#cadastro{
  padding: 10px;
}
#cadastro input[type=text],
#cadastro input[type=password] {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  height: 0;
  height: 25px;
  width: 98%;
}
#cadastro select {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width: 98%;
}
.help-block{
  font-size: 12px;
}
.error{
  color: #b94a48;
}

/*form login*/
#box-login .legend-submit{
  float: left;
  width: 200px;
  font-size: 11px;
  line-height: 13px;
  color: #464749;
}
#box-login .legend-submit a{
  color: #464749;
  text-decoration: underline;
}
#box-login button[type=submit]{
  float: right;
}
#box-login button[type=submit]:hover{
  background: url('../img/default/bg-btn.jpg');
}

/*CompetiÃ§Ãµes - Cadastro*/
.nav-sub-boxinterno{
  padding: 5px 5px 0 5px;
  border-bottom: 1px solid #c4c4c4;
  margin: 40px 0;
  font-family: FranklinGothicExtraCondensed;
  color: #404040;
}
.nav-sub-boxinterno a{
  text-decoration: underline;
  color: #404040;
  font-size: 22px;
}
.nav-sub-boxinterno .dropdown-menu a{
  font-size: 18px;
}
.nav-sub-boxinterno .dropdown-menu a:hover{
  background: #9accd2;
  color:#fff;  
}
.nav-sub-boxinterno .dropdown .caret{
  border-top-color: #000;
  margin-left: 4px;
}
.form-horizontal .control-group .controls .border-elm{
  padding: 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #f2f8fc;
  display: block;
  max-width: 545px;
}
.form .control-group .controls .border-elm{
  padding: 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #f2f8fc;
  display: block;
  max-width: 545px;
}
.form .control-group .controls .border-elm input{
  margin-bottom: 0;
}
.form-horizontal .control-group .control-label{
  width: auto;
  margin-right: 10px;
}
.form-horizontal .controls input{
  margin-bottom: 0;
}

.form-horizontal .controls input:focus{
  border-color: rgba(200, 200, 200, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 1px 5px rgba(50,50,50,.2);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 1px 5px rgba(50,50,50,.2);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 1px 5px rgba(50,50,50,.2);
}

.form-horizontal .controls textarea{
  margin-bottom: 0px;
  resize:none;
  height: 200px;
}

.form-horizontal .controls textarea:focus{
  border-color: rgba(200, 200, 200, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 1px 5px rgba(50,50,50,.2);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 1px 5px rgba(50,50,50,.2);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 1px 5px rgba(50,50,50,.2);
}

.form-horizontal .control-group-submit button{
  float: right;
}

/*competicao Videos */
.thumbnails [class*="span"]:first-child{
  margin-left: 7.5px;
}
.thumbnails [class*="span"]{
  margin-right: 7.5px;
  margin-left: 7.5px;
  background: #fff;
}
.thumbnail:hover{
  text-decoration: none;
  background: #fff;
}
.thumbnail h3{
  font-family: Verdana;
  font-size: 16px;
  margin: 0;
}

.thumbnails [class*="fbox-peca-index"]{
  min-height: 290px;
  margin-bottom: 20px;
}


/*PeÃ§a - Index*/
#peca-index {
  padding: 20px 10px 0 10px;
}
#peca-index .titulo{
  font-family: verdana;
  color: #505050;
}

.back-shadow-inset{
    border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  background: #e3eaee;
  border: 1px solid #d1d6da;

  -moz-box-shadow:inset 4px 4px 6px #d3d9dc;
  -webkit-box-shadow:inset 4px 4px 6px #d3d9dc;
  box-shadow:inset 4px 4px 6px #d3d9dc;
}
.sidebar-left-info{
  font-size: 12px;
  padding-left: 10px;
}
.sidebar-left-info .info-user{
  float: left;
  width: 100%;
  padding-top: 10px;
}
.sidebar-left-info .titulo-info{
  margin-bottom: 5px;
}

.sidebar-right-peca .descricao{
  padding: 10px;
}
#peca-index .back-shadow-inset{
  padding: 15px 15px 15px 16px;

}

#peca-index .back-shadow-inset img{
  margin: 0 auto;
  border: 2px solid #fff;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

/*IDEIA CADASTRO*/
#ideia-cadastro .back-shadow-inset{
  padding: 50px;
}
#ideia-cadastro h1.titulo{
  text-align: center;
  margin-bottom: 40px;
}

#form-ideia input{
  height: 35px;
  border: 1px solid #bbb;
}
#form-ideia select{
  height: 35px;
}
#form-ideia input[type=checkbox]{
  margin: 0;
}

#form-ideia input[type=radio]{
  margin-top: -3px;
}

#form-ideia textarea{
  resize:vertical;
  min-height: 100px;
  max-height: 300px;
}
#form-ideia .group{
  padding-bottom: 20px;
}

/*Cadastro Empresa*/
#form-cad-empresa{
  padding-top: 20px;
  margin: 0;
}
/*#form-cad-empresa input{
  width: 92%;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-bottom: 7px;
}*/
/*#form-cad-empresa select{
  width: 92%;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-bottom: 7px;
}*/
#form-cad-empresa .left{
  float: left;
  width: 50%;

}

#form-cad-empresa .right{
  float: right;
  width: 50%;

}

/*#form-cad-empresa .right input{
  margin-left: 6px;
}*/

/*#form-cad-empresa .right span{
  margin-left: 6px;
}*/


#form-cad-empresa .footer{
  float: left;
  width: 100%;
  text-align: right;
  font-size: 12px;
  margin: 0;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
#form-cad-empresa .footer .btn{
  float: right;
  margin-left: 10px;
}
/*atendimento on-line*/
#atendimento-online{
  position:relative;
  top:550px;
  left:780px;
  z-index:10;
}
input[type="checkbox"]{
  margin:0;
}
#cadastro .como_conheceu{
  border-radius:none;
  width:56%;
  float:left;
  height:36px;
  padding-top: 8px;
  color:#999;
}
#quais{
  width:150px !important;
  float:left;
  margin-left: 10px;
}
@media (max-width: 650px) {
  .form-inline, #frm-esqueci{ width:100%; }
  .cf-box-item .box-item{ width:100%; float:none; clear: both;}
  #ag-ideia .cf-box-item .img-comercial,
   #ag-ideia .cf-box-item .img-internet,
   #ag-ideia .cf-box-item .img-inovacao,
   #ag-ideia .cf-box-item .img-slogan{ float:none; width:100%; padding-top:53px; clear:both; background-position: bottom center;}
   #ag-ideia .cf-box-item .img-comercial p,
   #ag-ideia .cf-box-item .img-inovacao p,
   #ag-ideia .cf-box-item .img-internet p{ margin: 53px auto 5px;}
   #ag-ideia .cf-box-item .img-slogan p{ margin: 45px auto 0px;}
   .cf-box-item{ margin: 0;}
}
@media (max-width: 600px) {
  #participe .participe .box-icon-competicao,#participe .participe .box-text-competicao{
    width:100%;
  }
  .box-text-competicao .titulo,#participe .participe .box-text-competicao{ text-align: center;}
  #participe .participe .box-text-competicao .btn-participe{ margin: 0 auto; float:none;}
  #participe .participe{ padding: 0 0 20px 0;}
  .map-nav{ width:94%; margin-left: 10px; margin-right: 0px;}
  .footer { width:100%;}
  .footer .span10{ width:100%; float:none;}
  .footer .span2{ width:100%; float:none;}
  .box-info-contato .span6{ padding-left: 0; width:100%; }
  .box-info-contato{ font-size:13px;}
  .box-info-contato:first-of-type{ padding-left: 0;}
  #fale-conosco .controls, #fale-conosco .controls textarea, #fale-conosco .controls select, #fale-conosco .controls input{ width:100%;}
  #fale-conosco .legend-submit{ text-align: left; display: block; float:none; clear: both; margin-left:0; margin-bottom: 10px;}
  .cp-box-item .box-item{ height: auto;}
  .cp-box-item:last-of-type, .cp-box-item:first-of-type{ float:none; clear: both; margin: 0 auto;}
  #cf-desc{ height:auto;}
  #competicao-item .c-desc .btn-participe-comp{ float:left; margin-left: 60px;}
   #competicao-briffing .c-btn { font-size: 12px; }
   .com-logo-empresa{ clear: both; float:none; margin-bottom: 10px;}
   #competicao-item .c-desc .item { margin-left: 0;}
   
   
}
/*margin-left: 0; background-image: url('../img/mini-logo.png'); background-position: 5px 5px; background-repeat: no-repeat; padding-left: 46px; padding-bottom: 14px; */
@media (max-width: 480px) {
      #header-login,#header-login form, .form-inline, #frm-esqueci{ width:100%; }
      #header-login input[type=text]{
        clear:both;
        float: none;
        display:block;
        /*width:95%;*/
        margin-bottom: 10px;
      }
      #header-login input[type=password]{
        /*width:65%;*/
        margin-bottom: 10px;
      }
    .chamada-empresa{
        margin-left: 410px;
        margin-top: -150px;
    }
    #video-home iframe{
        width: 100%;
        height:250px;
    }
    #cadastrese{
      position: relative;
      width:320px;
      float:none;
      margin:0 auto;
      clear:both;
    }
    .box-cadastrese{
      /*border:1px solid blue;*/
    }
    .cadastreselogin{
      position:relative; 
      float: right;
      margin-top:29px;
      top:0;
    }
    #busca-topo{ width:100%; padding-top: 10px; float:none; height:50px;}
    #iten-social{
      /*display: none;*/
    }
    .ou{ display:none;}
    .navbar{
      font-size: 20px;
    }
    .navbar .nav > li{
      width: 100%;
      border: 0;
      padding: 0;
    }
    .navbar .nav > li.active .active-iten{
      height: 2px;
    } 
    .bxvideo{ width:100%; }
    .carrossel{ float:none; width:100%;}
    .carrossel a{ width:49%; display:block; margin-bottom: 15px; float:left;}
    .carrossel img{ width:100%; display:block;}
    .com-logo-empresa,
    #competicao-item .c-desc .item, #competicao-item .c-desc .btn-participe-comp{  float:none; clear: both; margin: 10px auto;}
    #competicao-item .c-desc .item{ text-align:center; }
    .box-shadow-back .s2{ padding: 0 20px;}
    #competicao-briffing .c-btn { font-size: 10px; }

    .controls{ width:100%; clear:both;}

    .facebook-login {
      display: block !important;
      width: auto;
    }
}
@media (max-width: 360px) {
  .cadastrese,.cadastreselogin{ display:block; float:none; clear:both;}
  .cadastreselogin{ margin-top: 38px;}
  .carrossel a{ width:100%; display:block; margin-bottom: 15px;}
  .carrossel img{ width:100%; display:block;}
  #header-login input[type=password]{ width:95%; margin-bottom: 10px;}
  #header-login button[type=submit]{ float:right;}
}
  
.sup-title {
  text-transform: uppercase;
  color: #404040;
  text-shadow: none;
  margin-bottom: 20px;
}

/*.span1,
.span2,
.span3,
.span4,
.span5,
.span6,
.span7,
.span8,
.span9,
.span10,
.span11,
.span12 {
  background: #FEC;
}*/


.destaque-login {
  background: #98c7cd;
  border-radius: 4px;
  left: 56px;
  padding: 1em 1.5em;
  position: absolute;
  top: -60px;
  border: 2px solid #EDF5F6;
  font-weight: bold;
  text-align: center;
}

.social-bar {
  margin-top: 10px;
}
.social-item {
  float: left;
  margin-right: 10px;
}
.clear {
  float: none;
  clear: both;
}

.oauth-icon {
  display: inline-block;
  background: url("../img/oauth-sprite.png") no-repeat;
  vertical-align: middle;
}
.oauth-icon.fb {
  width: 14px;
  height: 14px;
  background-position: -20px -1px;
}

.facebook-login {
  background: #EEE;
  padding: 5px 10px;
  display: inline-block;
  border: 1px solid #CCC;
  border-radius: 4px;
  color: #606060;
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 12px;
}
.facebook-login:hover {
  text-decoration: none;
  background: #DDD;
}

.profile {
  margin-top: 120px;
  color: #404040;
}
.profile .pic {
  float: left;
  margin: 0 15px 15px 0;
}
.profile .pic img {
  display: block;
  border: 1px solid #AAA;
  padding: 4px;
}
.profile .info {
  float: left;
}
.profile .info td {
  line-height: 1.5em;
}
.profile .info .name {
  font-size: 40px;
  line-height: 1em;
  /*font-weight: bold;*/
  font-family: 'FranklinGothicExtraCondensedBT';
  text-transform: uppercase;
  text-shadow: 1px 1px #FFF;
}

.profile .nav {
  margin: 20px 0;
}
.profile .nav ul {
  padding: 0;
  margin: 0;
}
.profile .nav li {
  display: block;
  float: left;
  border-left: 1px solid #AAA;
  padding: 0 10px;
}
.profile .nav li:first-child {
  border: 0;
  padding-left: 0;
}
.profile .nav li:last-child {
  padding-right: 0;
}
.profile .nav li a {
  font-family: 'FranklinGothicExtraCondensedBT';
  text-transform: uppercase;
  color: #404040;
  font-size: 20px;
  text-shadow: 1px 1px #FFF;
}

.profile-table .idea-status {
  padding: 4px;
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
  font-family: tahoma;
  text-shadow: 1px 1px rgba(0, 0, 0, .4);
  color: #FFF;
  background: #333;
}
.profile-table .idea-status.analise { background: #F1B91C; }
.profile-table .idea-status.positivo { background: #329F12; }
.profile-table .idea-status.negativo { background: #CC0000; }
.profile-table .idea-status.comercializado { background: #0033FF; }
.profile-table .idea-status.vencedora { background: #9000D1; }
.profile-table .idea-status.selecionada { background: #FF6700; }

/*.control-block input[type='text'] {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
}*/

.ticket-box {
  display: none;
}
.ticket-box > td {
  padding: 20px 100px;
}
.ticket-box.shown {
  display: table-row;
}
.ticket-box .message {
  margin: 10px 0;
}
.ticket-box .message .author {
  font-weight: bold;
  float: left;
  width: 140px;
}
.ticket-box .message .text {
  margin-left: 160px;
  padding-bottom: 10px;
}
.ticket-box .message .posted {
  border-top: 1px solid #CCC;
  text-align: right;
  margin-bottom: 10px;
  padding: 10px;
}

.profile-table td.positivo {
  color: #009900;
}
.profile-table td.negativo {
  color: #BF0000;
}
.profile-table td.positivo,
.profile-table td.negativo {
  font-weight: bold;
  text-align: right;
}

.perfil-title {
  font-family: 'FranklinGothicExtraCondensedBT';
  font-size: 34px;
  line-height: 1em;
  text-shadow: 1px 1px #fff;
  text-transform: uppercase;
}

.midias {
  /*text-align: center;*/
  margin-left: 0 !important;
}
.midias .midia {
  display: block;
  float: left;
  width: 300px;

  height: 100px;
  background: white no-repeat;
  background-position: center top;
  margin: 0 4px 16px 6px;
/*  border: 1px solid #AAA;*/
}
.midias a:nth-child(4n+4){
  margin:0 auto !important;
  float:none !important;
  clear:both !important;
}
.midias .midia:first-child,
.midias .midia:nth-child(5n) {
  margin-left: 0;
}
.midias .midia:nth-child(4n) {
  margin-right: 0;
}
.midias .midia:hover {
  background-position: center -100px;
}
.midias-area {
  background: #FFF;
  margin: 30px 0;
  padding: 0 20px 4px 20px;
/*  border-top: 5px solid #B9D2D5;
  border-bottom: 5px solid #B9D2D5;*/
}

.dev-logo {
  text-align: right;
  margin-top: -35px;
}
.dev-logo a {
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url('../img/doting.png') no-repeat;
  text-indent: 99999px;
  outline: none;
  overflow: hidden;
}

#frm-login .row,
#frm-esqueci .row {
  margin-left: 0;
  margin-bottom: 6px;
}

.btn-red {
  text-transform: uppercase;
  padding: .4em .5em;
  text-shadow: none;
  font-family: "FranklinGothicExtraCondensed", Arial;
  color: #FFF;
  border-radius: 8px;
  background: #EB402F;
  border: 0;
  font-size: 24px;
  border-bottom: 3px solid #9E2B20;
}
.btn-green{
  text-transform: uppercase;
  padding: .4em .5em;
  text-shadow: none;
  font-family: "FranklinGothicExtraCondensed", Arial;
  color: #FFF;
  border-radius: 8px;
  background: #40CD28;
  border: 0;
  font-size: 24px;
  border-bottom: 3px solid #247416;
}
.btn-red:hover, .btn-red:active,  {
  background: #EB402F;
  color: #FFF;
}
.btn-green:hover{
  color:#247416;
}
.btn-blue {
  text-transform: uppercase;
  padding: .4em .5em;
  text-shadow: none;
  font-family: "FranklinGothicExtraCondensed", Arial;
  color: #494949;
  border-radius: 8px;
  background: #99C9CF;
  border: 0;
  font-size: 24px;
  border-bottom: 3px solid #2F3E40;
}
.btn-blue:hover, .btn-blue:active {
  background: #99C9CF;
  color: #494949;
}

.text-page h2 { font-size: 38px; }
.text-page h3 { font-size: 32px; }
.text-page h4 { font-size: 26px; }
.text-page h2,
.text-page h3,
.text-page h4 {
  font-family: "FranklinGothicExtraCondensed", Arial;
  text-transform: uppercase;
  margin-bottom: .5em;
  margin-top: 1em;
  color: #404040;
}
.text-page p {
  margin-bottom: 1em;
}